<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/CadEngine.iml" filepath="$PROJECT_DIR$/.idea/CadEngine.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/CadEngine.app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/CadEngine.app.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/cadengine/CadEngine.cadengine.iml" filepath="$PROJECT_DIR$/.idea/modules/cadengine/CadEngine.cadengine.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/sybotan-android-base/CadEngine.sybotan-android-base.iml" filepath="$PROJECT_DIR$/.idea/modules/sybotan-android-base/CadEngine.sybotan-android-base.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/sybotan-android-database/CadEngine.sybotan-android-database.iml" filepath="$PROJECT_DIR$/.idea/modules/sybotan-android-database/CadEngine.sybotan-android-database.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/sybotan-android-graphy/CadEngine.sybotan-android-graphy.iml" filepath="$PROJECT_DIR$/.idea/modules/sybotan-android-graphy/CadEngine.sybotan-android-graphy.iml" />
    </modules>
  </component>
</project>